.search-small {
}

	.search-small__mobile-button {
		cursor: pointer;
		display: none;
	}

		.search-small__mobile-button .svg-icon {
			fill: #fff;
			height: 16px;
			width: 16px;
		}

	.search-small__mobile-checkbox {
		display: none;
	}

	.search-small__inner {
	}

		.search-small__input {
			background: #ab2519;
			border: none;
			border-radius: 4px;
			box-shadow: 0 1px 1px rgba(0,0,0,.5) inset;
			color: #e79b95;
			font-size: 13px;
			font-style: italic;
			height: 32px;
			line-height: 32px;
			outline: none;
			padding: 0 32px 0 14px;
			width: 100%;
		}

			.search-small__input::-moz-placeholder {
				color: #e79b95;
			}
			.search-small__input::-webkit-input-placeholder {
				color: #e79b95;
			}
			.search-small__input:-ms-input-placeholder {
				color: #e79b95;
			}
			.search-small__input::-ms-input-placeholder {
				color: #e79b95;
			}
			.search-small__input::placeholder {
				color: #e79b95;
			}

		.search-small__button {
				background: none;
				border: none;
				height: 16px;
				margin-top: -8px;
				outline: none;
				padding: 0;
				position: absolute;
				right: 6px;
				top: 50%;
				width: 16px;
			}

				.search-small__button .svg-icon {
					fill: #fff;
					height: 16px;
					width: 16px;
				}

@media (max-width: 991px) {
	.search-small__mobile-button {
		display: block;
	}

	.search-small__mobile-checkbox:checked ~ .search-small__inner {
		display: block;
	}

	.search-small__inner {
		display: none;
		left: -15px;
		position: absolute;
		top: 100%;
		right: -15px;
		z-index: 5;
	}

    .search-small__input {
	    border-radius: 0;
    }

	div.title-search-result {
		margin-top: 29px!important;
	}
}


div.title-search-result {
	border:1px solid #c6c6c6;
	display:none;
	overflow:hidden;
	z-index:999;
	min-width: 370px;
	margin-top:-3px;
	background-color: #FFF;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_searche{}
.bx_searche .bx_img_element{
	background: #fafafa;
	float: left;
	width: 67px;
	padding: 5px 10px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.bx_searche .bx_item_block{
	min-height: 65px;
	position: relative
}
.bx_searche .bx_image{
	width: 45px;
	height: 45px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e8e8e8;
}
.bx_searche .bx_item_element{
	/*float: left;*/
	padding-left: 10px;
	margin-left: 80px;
}
.bx_searche .bx_item_element hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
	margin-top: 10px;
	display: inline-block;
	color: #4788cb;
	font-size: 13px;
	text-decoration: none;
}
.bx_searche .bx_item_element a b{color: #000;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_searche .bx_price{
	font-weight:bold;
	font-size:13px;
}
.bx_searche .bx_price .old{
	font-weight:normal;
	text-decoration: line-through;
	color: #636363
}
.bx_item_block.all_result{min-height:0}
.bx_item_block.others_result{
	min-height: 0;
	padding: 0 0 12px;
	line-height: 12px;
}
.bx_item_block.all_result .all_result_title{
	display: block;
	font-size: 12px;
	color: #a7a7a7;
	padding-top: 15px;
	padding-bottom: 10px;
}
.bx_item_block.all_result .all_result_title a{color: #a7a7a7}
.bx_item_block.all_result .all_result_title a:hover{color: #4788cb}
.bx_item_block.all_result a{
	margin-top: 0;
}